/*******photo details starts******/
.post-details-repeat{word-break:inherit;}
.post-details-repeat figure{overflow:visible}
.post-details-repeat .photo{position: relative;}
.post-details-repeat .photo,
.post-details-repeat .text{display:block;clear:both;}
.post-details-repeat .text{padding:10px 0}
.post-details-repeat .text h2{padding:0}
.disclaimer{border-top:1px solid var(--border-gray);padding-top:10px;}
.photo-details .post-details-repeat{margin-top:15px;}
.taboola-in-content{margin:0;}
.taboola-in-content,
.ads-in-content{margin-bottom:15px;}
.post-details-repeat span.photo-icon{position:absolute;right:0;bottom:0;background-color:var(--white);border-radius:15px 0 15px 0px;overflow:hidden;min-width:62px;height:auto;width:auto;display:flex!important;justify-content:center;align-items:center;padding:0;background-image:none;z-index:55; padding:8px 10px;}
.post-details-repeat span.photo-icon img{width:auto!important;height:18px!important;min-width:20px;position:static!important;object-fit:inherit;display:inline-block;max-height:inherit;max-width:inherit;min-height:inherit;object-fit:inherit!important;filter: invert(51%) sepia(12%) saturate(4566%) hue-rotate(86deg) brightness(85%) contrast(91%);}
.post-details-repeat span.photo-icon small{display:inline-block;padding:0;text-align:left;color:var(--green);font-weight:600;padding-left:5px; }
.post-details-repeat span.photo-icon strong{font-size:20px;line-height:22px;font-weight:600;}
.post-details-repeat span.photo-icon sub{font-size:16px;line-height:18px;bottom:-3px;}
.post-details-repeat .photo:hover span.photo-icon{animation:pulseShadowlgwhite 2000ms linear infinite;border-color:var(--white);background-color:var(--green);}
.post-details-repeat .photo:hover span.photo-icon small{color:var(--white);}
.post-details-repeat .photo:hover span.photo-icon img{filter:none;}

.NextGallery{margin-top:20px; display: block; overflow: hidden;}
.NextGallery a.link{display: block; overflow: hidden;}
.NextGallery h2{font-size:32px!important;line-height:1.4;text-transform:none;padding:0 0 10px;color:var(--black); font-weight:600;}
html[lang="hi"] .NextGallery h2{font-weight:700;}
.NextGallery .slug{font-size:16px;line-height:24px;font-weight:400;padding:0px 0 20px;margin:0;color:var(--black)}
.NextGallery .NextGalleryTag{color:var(--green);border:1px solid var(--green); padding:10px 20px;margin:0 0 15px;display:inline-block;border-radius:7px;position:relative;overflow:visible!important; font-size:18px; line-height:1.4; text-transform: uppercase;}
.NextGallery .NextGalleryTag::before{content:'';height:0;width:0;display:block;border:8px solid var(--green);border-left:4px solid transparent;border-right:4px solid transparent; border-top:0; position:absolute;bottom:-8px;left:15px;transform: rotateX(180deg);}
/*******photo details ends******/

@media only screen and (max-width:991px){
.post-details-repeat .text h2{font-size:18px; line-height:24px;}
html[lang="hi"] .post-details-repeat .text h2{font-size:20px; line-height:26px;}
.post-details-repeat .text p{font-size:15px; line-height:26px;}
html[lang="hi"] .post-details-repeat .text p{font-size:17px; line-height:26px;}
.taboola-in-content{margin:0 -15px 15px;}
.taboola-in-content .taboola-code{padding: 5px; background-color:var(--white); box-shadow: rgba(9, 30, 66, 0.1) 0px 1px 1px, rgba(9, 30, 66, 0.1) 0px 0px 1px 1px;}
.NextGallery h2{font-size:22px!important;line-height:32px; font-weight:700;}
.NextGallery .slug{line-height:24px; font-size:14px;}
.WrittenBy + .ads-box + .tags{padding:0; margin:15px -15px 10px 0;}
.post-details-repeat + .ads-box {margin-bottom:15px;}
html[lang="hi"] .common-all-content .slug{font-size:18px;}
}
